Subject: Re: Problem porting program using regex
From: [email-masked] (pourcelot)

14 Dec 1998 11:45:49 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

Hi,
I've got the same troubles... with B20.1 :
regex.h was missing so I downloaded regex-0.12 from cygnus's FTP site and put the .h file in the
appropiate place, but that didn't fix the problem.
I looked at regex.h and saw that regex_t structure is very different from regex_t structure from linux.
Can anybody help ?
Regards

Christine

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=6431
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".